<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title></title>
    <style type="text/css">
      .div11{
        height: 1600px;
        width: 1000px;
        background-color: navajowhite;
      }
      .div1{
        height: 1500px;
        width: 800px;
        background-color: white;
        margin-left: 100px;
      }
      .div2{
        height: 80px;
        width: 800px;
        background-color: gold;
      }
      p{
        font-size: 35px;
        font-family:'Courier New', Courier, monospace;
        text-align: center;
        color: white;
        padding-top: 20px;
      }
      .div3{
        height: 50px;
        width: 800px;
        background-color: lightgoldenrodyellow;
      }
      .a1{
        margin-top: 15px;
        float: left;
        padding-left: 40px;
      
      }
      a{
        text-decoration: none;
        color: black;
      }
      a:hover{
        color:hotpink;
      }
      .div4 img{
        width: 770px;
        height: 400px;
        text-align: center;
        margin-top: 15px;
        margin-left: 15px;
        transition: all border-left-color .5;
      }
      .div4 img: hover{
        transform: scale(1,2);
      }
      .div5 img{
        width: 350px;
        height: 200px;
        margin-top: 15px;
        margin-left: 15px;
        float: left;
      }

      .div6 img{
        width: 350px;
        height: 200px;
        margin-top: 15px;
        margin-left: 67px;
        float: left;
      }
      .div7{
        width: 300px;
        height: 100px;
        margin-top: 15px;
        margin-left: 15px;
        float: left;
      }
      .div7 p{
        color: gold;
        font-size: 20px;
        padding-top: 5px;

      }
      .div8{
        width: 300px;
        height: 100px;
        margin-top: 15px;
        margin-left: 120px;
        float: left;
      }
      .div8 p{
        color: gold;
        font-size: 20px;
        padding-top: 5px;

      }
      .div9 img{
        width: 350px;
        height: 200px;
        float: left;
        margin-left: 15px;
        margin-top: 75px;
      }
      .div10 img{
        width: 345px;
        height: 200px;
        float: left;
        margin-left: 70px;
        margin-top: 75px;
      }
      .div22{
        height: 100px;
        width: 300px;
        font-size: 15px;
        float: left;
        margin-left: 15px;
      }
      .div22 p{
        color:gold;
        font-size: 20px;
        padding-top: 5px;

      }
      .div33{
        height: 100px;
        width: 300px;
        font-size: 15px;
        float: left;
        margin-left: 120px;
      }
      .div33 p{
        color:gold;
        font-size: 20px;
        padding-top: 5px;

      }
      .div44{
        width: 800px;
        height: 100px;
        background-color: gold;
        margin-top: 851px;

      }
      .div44 img{
        width: 100px;
        height: 100px;
        margin-top: 850px;
        float: left;
      }
      </style>
  </head>
  <body>
    <div class="div11">
    <div class="div1">
    <div clsss="div2">
      <p><a href="https://baike.baidu.com/item/%E5%8F%8B%E6%83%85/32926" title
    ="关于友情" target="_blank">友情</a></p>
    </div>
    <div clsss="div3">
      <div class="a1"><a href="image\蟹老板.jpg">金钱</a></div>
      <div class="a1"><a href="image\章鱼哥.jpg">生活</a></div>
      <div class="a1"><a href="image\派大星.jpg">快乐</a></div>
      <div class="a1"><a href="image\海绵宝宝.jpg">真诚</a></div>
      <div class="a1"><a href="image\珊迪.jpg">智慧</a></div>
      <div class="a1"><a href="image\小蜗.jpg">忠诚</a></div>
      <div class="a1"><a href="image\皮老板.jpg">执着</a></div>
    </div>
    <div class="div4">
      <a href="image\爱着每一个人.jpg">
        <img src="image\图-爱着每一个人.jpg"/>
      </a>
    </div>
    <div class="div5">
      <a href="image\派-偏爱.jpg">
        <img src="image\图-派-偏爱.jpg"/>
      </a>
    </div>
    <div class="div6">
      <a href="image\海绵-在我身边.jpg">
        <img src="image\图-海绵-在我身边.jpg"/>
      </a>
    </div>
    <div class="div7">
      <p>伊始</p>
      一开始，就像粉色的星星，
      对一切无忧无虑，
      欢乐，意味着从始至终的偏爱
    </div>
    <div class="div8">
      <p>渐进</p>
      后来，变成黄色的方块，
      有过经历，但不孤单，
      因为，还有人在身边
    </div>
    <div class="div9">
      <a href="image\皮-努力爬.jpg">
        <img src="image\图-皮-向上爬.jpg"/>
      </a>
    </div>
    <div class="div10">
      <a href="image\章-不难过.jpg">
        <img src="image\图-章-不难过.jpg"/>
      </a>
    </div>
    <div class="div22">
      <p>后来</p>
      再后来，变成小小的虫豸，
      从不知道想要什么，
      但是，是应该拥有什么
    </div>
    <div class="div33">
      <p>终章</p>
      最后，有了灰灰的苦瓜脸，
      也许，是我不太高兴，
      但总有人，不该难过
    </div>
    <div class="div44">
      
    </div>
    </div>
    </div>
    
    <br>
    <video src="video\海绵宝宝.SpongeBob.SquarePants.S01E06A.Chi_Eng.DVDrip.576X432-YYeTs人人影视.mp4" controls loop autoplay muted></video>

    
  </body>
</html>